<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cbdeb30eaa25c55a204f2156b231a91b">
  <dict>
    <!--2020-03-28 10:30:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
